version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: LhLhb6IZFTdGYDNKGYmp8tJ10rCGsA1SJykzYZ6Bfc/7D4AtiNm+GDTuL/EBuENP6BK1cx6tDT5CwbwpcDIiRA==
    size: 167531280
path: poi-11.1.0-arm64-mac.zip
sha512: LhLhb6IZFTdGYDNKGYmp8tJ10rCGsA1SJykzYZ6Bfc/7D4AtiNm+GDTuL/EBuENP6BK1cx6tDT5CwbwpcDIiRA==
releaseDate: '2026-07-17T12:35:57.980Z'
